ALTER TABLE [AKUZ].[T_EXTERNAL_SLUCH_TREATMENT] ALTER COLUMN [DOST_P] varchar(16) NULL
GO

ALTER TABLE [AKUZ].[T_EXTERNAL_SLUCH_TREATMENT] ALTER COLUMN [DOCTYPE] varchar(2) NULL
GO

ALTER TABLE [AKUZ].[T_EXTERNAL_SLUCH_TREATMENT] ALTER COLUMN [NHISTORY] varchar(50) NULL
GO

ALTER TABLE [AKUZ].[T_EXTERNAL_SLUCH_TREATMENT] ALTER COLUMN [IDDOKT] varchar(25) NULL
GO

ALTER TABLE [AKUZ].[T_EXTERNAL_SLUCH_TREATMENT] ALTER COLUMN [NPR_N] varchar(25) NULL
GO
